# Dolibarr language file - Source file is en_US - projects
RefProject=Ozn. projekt
ProjectRef=Projekt ozn.
ProjectId=Projekt br.
ProjectLabel=Projekt naziv
Project=Projekt
Projects=Projekti
Myprojects=Moji projekti
ProjectsArea=Projekti
ProjectStatus=Projekt status
SharedProject=Svi
PrivateProject=Kontakti na projektu
MyProjectsDesc=Ova pregled je ograničen na projekte kojima ste vi kontakt
ProjectsPublicDesc=Ovaj pregled prikazuje sve projekte koji su vama dopušteni za čitanje
ProjectsPublicTaskDesc=Ovaj pregled prikazuje sve projekte i zadatke koji su vama dopušteni za čitanje
ProjectsDesc=Ovaj pregled prikazuje sve projekte (vaše dozvole vam omogućuju da imate pregled nad svim projektima)
MyTasksDesc=Ova pregled je ograničen na projekte ili zadatke kojima ste vi kontakt (bez obzira na tip).
OnlyOpenedProject=Samo otvoreni projekti su vidljivi (projekti u nacrtu ili zatvoreni projekti se ne vide)
TasksPublicDesc=Ovaj pregled prikazuje sve projekte i zadatke koji su vama dopušteni za čitanje
TasksDesc=Ovaj pregled prikazuje sve projekte i zadatke (vaše dozvole vam omogućuju da imate pregled nad svime)
AllTaskVisibleButEditIfYouAreAssigned=Svi zadaci za ovaj projekt su vidljivi, ali vi možete unijeti vrijeme samo za zadatke koji su vama dodijeljeni. Dodijelite si zadatke ukoliko želite unijeti vrijeme u njega.
OnlyYourTaskAreVisible=Samo zadaci koji su vam dodijeljeni su vidljivi. Dodijelite si zadatak ukoliko želite unijeti vrijeme u njega.
NewProject=Novi projekt
AddProject=Stvoriti projekt
DeleteAProject=Obrisati projekt
DeleteATask=Obrisati zadatak
ConfirmDeleteAProject=Da li ste sigurni da želite obrisati ovaj projekt?
ConfirmDeleteATask=Da li ste sigurni da želite obrisati ovaj zadatak?
OfficerProject=Službenik projekta
LastProjects=Posljednjih %s projekata
AllProjects=Svi projekti
OpenedProjects=Otvoreni projekti
OpportunitiesStatusForOpenedProjects=Mogućnosti iznos otvorenih projekata prema statusu
ProjectsList=Popis projekata
ShowProject=Prikazati projekt
SetProject=Postaviti projekt
NoProject=Nema definiranih projekta ili projekata kojima ste vi vlasnik
NbOpenTasks=Br. otvorenih projekata
NbOfProjects=Br. projekata
TimeSpent=Vrijeme utrošeno
TimeSpentByYou=Vaše vrijeme utrošeno
TimeSpentByUser=Vrijeme utrošeno od strane
TimesSpent=Vrijeme utrošeno
RefTask=Ozn. zadatka
LabelTask=Naziv zadatka
TaskTimeSpent=Vrijeme utrošeno na zadatku
TaskTimeUser=Korisnik
TaskTimeNote=Napomena
TaskTimeDate=Datum
TasksOnOpenedProject=Zadaci u otvorenim projektima
WorkloadNotDefined=Opterećenje nije definirano
NewTimeSpent=Novo utrošeno vrijeme
MyTimeSpent=Moje utrošeno vrijeme
MyTasks=Moji zadaci
Tasks=Zadaci
Task=Zadatak
TaskDateStart=Datum početka zadatka
TaskDateEnd=Datum dovršetka zadatka
TaskDescription=Opis zadatka
NewTask=Novi zadatak
AddTask=Stvoriti zadatak
AddDuration=Dodati trajanje
Activity=Aktivnost
Activities=Zadaci/Aktivnosti
MyActivity=Moje aktivnosti
MyActivities=Moji zadaci/aktivnosti
MyProjects=Moji projekti
DurationEffective=Efektivno trajanje
Progress=Napredak
ProgressDeclared=Objavljen napredak
ProgressCalculated=Izračunat napredak
Time=Vrijeme
ListProposalsAssociatedProject=Popis ponuda povezanih sa projektom
ListOrdersAssociatedProject=Popis predračuna povezanih sa projektom
ListInvoicesAssociatedProject=Popis računa klijenata povezanih sa projektom
ListPredefinedInvoicesAssociatedProject=Popis predefiniranih računa klijenata povezanih sa projektom
ListSupplierOrdersAssociatedProject=Popis predračuna (primki) povezanih sa projektom
ListSupplierInvoicesAssociatedProject=Popis računa dobavljača povezanih sa projektom
ListContractAssociatedProject=Popis ugovora povezanih sa projektom
ListFichinterAssociatedProject=Popis radnih naloga povezanih sa projektom
ListExpenseReportsAssociatedProject=Popis izvještaja o troškovima povezanih sa projektom
ListDonationsAssociatedProject=Popis donacija povezanih sa projektom
ListTripAssociatedProject=Popis službenih putova i troškova povezanih sa projektom
ListActionsAssociatedProject=Popis aktivnosti povezanih sa projektom
ListTaskTimeUserProject=Popis vremena utrošenoga na zadacima projekta
TaskTimeUserProject=Vrijeme utrošeno na zadacima projekta
ActivityOnProjectToday=Današnja aktivnost na projektu
ActivityOnProjectYesterday=Jučerašnja aktivnost na projektu
ActivityOnProjectThisWeek=Tjedna aktivnost na projektu
ActivityOnProjectThisMonth=Mjesečna aktivnost na projektu
ActivityOnProjectThisYear=Godišnja aktivnost na projektu
ChildOfTask=Dijete od projekta/zadatka
NotOwnerOfProject=Niste vlasnik ovog projekta / zadatka
AffectedTo=Dodijeljen na
CantRemoveProject=Ovaj projekt nije moguće ukloniti jer je povezan sa nekim ostalim objektima (račun, predračun ili ostiali) pogledajte karticu "Povezano"
ValidateProject=Potvrditi projekt
ConfirmValidateProject=Da li ste sigurni da želite potvrditi ovaj projekt?
CloseAProject=Zatvoriti projekt
ConfirmCloseAProject=Da li ste sigurni da želite zatvoriti ovaj projekt?
ReOpenAProject=Otvoriti projekt
ConfirmReOpenAProject=Da li ste sigurni da želite ponovo otvoriti ovaj projekt?
ProjectContact=Kontakti na projektu
ActionsOnProject=Aktivnosti na projektu
YouAreNotContactOfProject=Vi niste kontakt an ovome privatnom projektu
DeleteATimeSpent=Obrisati vrijeme utrošeno
ConfirmDeleteATimeSpent=Da li ste sigurni da želite obrisati ovo utrošeno vrijeme?
DoNotShowMyTasksOnly=Pogledajte također zadatke koji nisu dodijeljeni na vas
ShowMyTasksOnly=Pogledati samo zadatke koji su dodijeljeni meni
TaskRessourceLinks=Sredstva
ProjectsDedicatedToThisThirdParty=Projekti posvećeni ovoj stranki
NoTasks=Nema zadataka u ovome projektu
LinkedToAnotherCompany=Povezano na drugu stranku
TaskIsNotAffectedToYou=Zadatak nije dodijeljen vama
ErrorTimeSpentIsEmpty=Vrijeme utrošeno je prazno
ThisWillAlsoRemoveTasks=Ova aktivnost će isto tako obrisati sve zadatke projekta (<b>%s</b> trenutni zadaci) i sve unose za utrošena vremena
IfNeedToUseOhterObjectKeepEmpty=Ukoliko neki objekti (račun, predračun, ...), koji pripadaju drugoj stranki, moraju biti povezani s projektom koji stvarate, zadržati ovo prazno kako bi projekt mogao biti projekt s više stranaka.
CloneProject=Klonirati projekt
CloneTasks=Klonirati zadatke
CloneContacts=Klonirati kontakte
CloneNotes=Klonirati bilješke
CloneProjectFiles=Klonirati dodane datoteke u projekt
CloneTaskFiles=Klonirati dodane datoteke u zadacima (ukoliko se zadatak klonira)
CloneMoveDate=Ažurirati datume projekta/zadatka od sada?
ConfirmCloneProject=Da li ste sigurni da želite klonirati ovaj projekt?
ProjectReportDate=Promijeniti datum zadatka prema datumu početka projekta
ErrorShiftTaskDate=Nemoguće je promijeniti datum zadatka prema datumu početka novoga projekta
ProjectsAndTasksLines=Projekti i zadaci
ProjectCreatedInDolibarr=Projekt %s je stvoren
TaskCreatedInDolibarr=Zadatak %s je stvoren
TaskModifiedInDolibarr=Zadatak %s uređen
TaskDeletedInDolibarr=Zadatak %s obrisan
OpportunityStatus=Status mogućnosti
OpportunityStatusShort=Mog. status
OpportunityAmount=Iznos mogućnosti
OpportunityAmountShort=Mog. iznos
TypeContact_project_internal_PROJECTLEADER=Voditelj projekta
TypeContact_project_external_PROJECTLEADER=Voditelj projekta
TypeContact_project_internal_PROJECTCONTRIBUTOR=Suradnik
TypeContact_project_external_PROJECTCONTRIBUTOR=Suradnik
TypeContact_project_task_internal_TASKEXECUTIVE=Izvršitelj zadataka
TypeContact_project_task_external_TASKEXECUTIVE=Izvršitelj zadataka
TypeContact_project_task_internal_TASKCONTRIBUTOR=Suradnik
TypeContact_project_task_external_TASKCONTRIBUTOR=Suradnik
SelectElement=Odabrati element
AddElement=Povezati na element
UnlinkElement=Odspojiti element
# Documents models
DocumentModelBeluga=Predložak projekta za pregled povezanih obejkata
# Documents models
DocumentModelBaleine=Predložak izvještaja projekta za zadatke
PlannedWorkload=Planirano opterećenje
PlannedWorkloadShort=Opterećenje
WorkloadOccupation=Dodjela opterećenja
ProjectReferers=Referirani objekti
SearchAProject=Tražiti projekt
SearchATask=Tražiti zadatak
ProjectMustBeValidatedFirst=Projekt mora biti potvrđen prvo.
ProjectDraft=Projekti u nacrtu
FirstAddRessourceToAllocateTime=Povežite resurse kako bi raspodijelili vrijeme
InputPerDay=Unos po danu
InputPerWeek=Unos po tjednu
InputPerAction=Unos po aktivnosti
TimeAlreadyRecorded=Vrijeme utrošeno je već zapisano za ovaj zadatak/dan i korisnika %s
ProjectsWithThisUserAsContact=Projekti sa ovim korisnikom kao kontaktom
TasksWithThisUserAsContact=Zadaci dodijeljeni za ovog korisnika
ResourceNotAssignedToProject=Nije dodijeljeno projektu
ResourceNotAssignedToTask=Nije dodijeljeno zadatku
AssignTaskToMe=Dodijelit zadatak meni
AssignTask=Dodijeliti
ProjectOverview=Pregled
ManageTasks=Koristite projekte kako bi pretili zadatke i vrijeme
ManageOpportunitiesStatus=Koristite projekte kako biste pratili tragove / mogućnosti
ProjectNbProjectByMonth=Br. stvorenih projekata prema mjesecu
ProjectOppAmountOfProjectsByMonth=Broj mogućnosti prema mjesecu
ProjectWeightedOppAmountOfProjectsByMonth=Ponderirani iznos mogućnosti po mjesecu
ProjectOpenedProjectByOppStatus=Otvoreni projekti/tragovi prema statusu mogućnosti
ProjectsStatistics=Statistika kod projekata/tragova
TaskAssignedToEnterTime=Zadatak dodijeljen. Unos vremena za ovaj zadatak moralo bi biti moguće.
IdTaskTime=Vrije zadatka br.
OpenedProjectsByThirdparties=Otvoreni projekti prema strankama
OpportunityTotalAmount=Mogućnosti ukupan iznos
OpportunityPonderatedAmount=Mogučnosti ponderirani iznos
OppStatusPROSP=Potencijal
OppStatusQUAL=Kvalifikacija
OppStatusPROPO=Ponuda
OppStatusNEGO=Pregovaranje
OppStatusPENDING=U toku
OppStatusWIN=Osvojen
OppStatusLOST=Izgubljen
